Bug 2783 - [UPDATE REQUEST] whois 5.0.26
: [UPDATE REQUEST] whois 5.0.26
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 16:33 MSD by Denis Silakov
Modified: 2013-10-21 12:07 MSD (History)
3 users (show)

See Also:
RPM Package: whois
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-10-10 16:33:06 MSD
New version of whois is available.
Comment 1 Denis Silakov 2013-10-10 16:34:12 MSD
Advisory:

Updated whois to version 5.0.26 which adds support for two new TLD servers - .cf and .bi.

Build lists:
https://abf.rosalinux.ru/build_lists/1341732
https://abf.rosalinux.ru/build_lists/1341731
Comment 2 Alexander Petryakov 2013-10-11 02:26:18 MSD
whois-5.0.26-1
************** Advisory **************
Updated whois to version 5.0.26 which adds support for two new TLD servers - .cf and .bi.
**************************************
QA Verified